mChat для phpbbex 2.x

Board index phpBBex 2.x Мастерская

Description: Только готовые решения! Статьи, заметки, моды и другие полезности для phpBBex 2.x и phpBB 3.1.x.
Moderator: Поддержка

Post #1by CourtNor » 29.03.2016, 09:51

После мигрирования с 3.1.6 на phpbbex 2.0.3 Нуждаюсь в чате
Наткнулся на нужный чат https://www.phpbb.com/community/viewtopic.php?f=456&t=2281451

Но он не ставиться
Code: Select all
Выбранное расширение не может быть включено, проверьте требования к установке.

Кто нибудь уже ковырял его?


извиняюсь но что-то пошло не так, после переустановки, все заработало! Проверено на версии 2.0.3
CourtNor
Topic author, Новичок
Reputation: 2
With us: 1 year 8 months

Return to Мастерская